Help anout juce1.52 work condition?


#1

Juce1.52 can work in mac10.5 & xcode3.0 ???


#2

Yes, of course.